[RPM_INDICATOR]
ZERO=0
STEP=0.0301
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=0.75
OBJECT_NAME=ARROW_SPEED

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=25
STEP=-0.58

[WATER_TEMP]
OBJECT_NAME=ARROW_TEMP
ZERO=0
STEP=0.425
MIN_VALUE=40
LUT=(40=-37|60=-13|80=-6|90=1|100=14|120=34)
